import HttpUtil from "@/utils/document/HttpUtil.js";

/**
 * 分页查询目录列表
 * @returns {Promise<*>}
 */
export function getDocList(data) {
  return HttpUtil.postForJson("/document/list",data)
}

/**
 * 重试上传
 * @returns {Promise<*>}
 */
export function retryUpload(data) {
    return HttpUtil.postForJson("/document/retryUpload",data)
}
